Advanced digitizing: two panels with the same name

2015-05-17 12:56 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20858

Description

One is the extended tools for basic digitizing, the other is the new CAD-style digitizing.

My suggestion: add the first to the basic digitizing toolbar, as it provides pretty important and basic functionality (e.g. Undo), that should

be exposed to every user, and consequently the CAD menu could be left untouced. Alternatively, change one of the two.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-01-26 11:12 AM - Harrissou Santanna

- Status changed from Open to Feedback

- Description updated

Still an issue, Paolo?

Undo/redo have been moved to basic toolbar and, I guess meanwhile, "panel" and "toolbar" labels have been added to these widgets name.

#3 - 2018-01-26 12:37 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Confirmed, fixed in QGIS3
